<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="DuplicatedCode" enabled="false" level="WEAK WARNING" enabled_by_default="false">
      <Languages>
        <language minSize="55" name="Java" />
      </Languages>
    </inspection_tool>
    <inspection_tool class="FieldCanBeLocal" enabled="false" level="WARNING" enabled_by_default="false" />
    <inspection_tool class="FieldMayBeFinal" enabled="false" level="WARNING" enabled_by_default="false" />
    <inspection_tool class="ForCanBeForeach" enabled="false" level="WARNING" enabled_by_default="false">
      <option name="REPORT_INDEXED_LOOP" value="true" />
      <option name="ignoreUntypedCollections" value="false" />
    </inspection_tool>
    <inspection_tool class="TrivialIf" enabled="false" level="WARNING" enabled_by_default="false" />
  </profile>
</component>